* {
margin:0;
padding:0;
}

/*
Set initial font styles
*/
.faq {
   font-size: 14px;
	 font-weight: bold;
	 margin-left: 30px;
}

.video {
   argin-left: 25px;
	 width: 550px;
   height: 227px;
	 ackground: white url(images/cbc1.gif) no-repeat;
}

.video object {
   
	 margin-right: 15px;
}

.video img {
   border: 1px solid black;
	 margin-right: 25px;
	 margin-top: 30px;
	 float: left;
}

h3 {
   font-family: verdana;
	 font-size: 20px;
	 font-weight: bold; 
	 color: #105B10;
	 margin-bottom: 20px;
	 text-align: center;
}

h2 {
   font-family: arial;
	 font-size: 20px;
	 font-weight: bold; 
	 color: #105B10;
	 adding-bottom: 50px;
	 text-align: center;
	 text-decoration: underline;
}

h6 {
   font-family: verdana;
	 font-size: 19px;
	 font-weight: bold; 
	 color: #105B10;
	 ine-height: 18px;
	 margin-bottom: 5px;
	 adding: 0px;
	 ext-align: center;
}

h1 {
   font-family: verdana;
	 font-size: 24px;
	 font-weight: bold; 
	 color: #105B10;
	 margin-bottom: 20px;
	 text-align: center;
}

.spacer {
  height: 20px;
	width: 100px;
	ackground-color: green;  
}

.left {
   width: 500px;
	 margin-left: 75px;
	 height: 173px;
	 background: #C7E5F0 url(images/grad.jpg);
	 padding: 10px;
	 text-align: right;
	 order: 1px solid black;
}

.left img {
   float: left;
	 margin-right: 40px;
	 argin-bottom: 10px;
	 order: 2px solid #C37322;
}

.left embed {
   float: left;
	 margin-right: 40px;
	 argin-bottom: 10px;
	 order: 2px solid #C37322;
}

.right {
   width: 500px;
	 margin-left: 75px;
	 height: 173px;
	 background: #C7E5F0 url(images/grad2.jpg);
	 padding: 10px;
	 text-align: left;
	 order: 1px dotted black;
}

.right img {
   float: right;
	 margin-left: 40px;
	 argin-bottom: 10px;
	 order: 2px solid #C37322;
}

.right embed {
   float: right;
	 margin-left: 40px;
	 argin-bottom: 10px;
	 order: 2px solid #C37322;
}

.right2 {
	width: 500px;
	margin-left: 75px;
	height: 173px;
	background: transparent;
	padding: 10px;
	text-align: left;
	order: 1px dotted black;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}

.right2 img {
   float: right;
	 margin-left: 40px;
	 argin-bottom: 10px;
	 order: 2px solid #C37322;
}

.right2 embed {
   float: right;
	 margin-left: 40px;
	 argin-bottom: 10px;
	 order: 2px solid #C37322;
}

.meal {
   order: 1px solid #2273C3;
	margin-left: 80px;
  margin-right: 80px;
	margin-top: 30px;
	margin-bottom: 20px;
	
  width: 600px;
  eight: 800px;
  ackground-color: #EFF2FF;
	font-family: arial;
	font-size: 19px;
	font-style: normal;
	line-height: 16pt;
}

.meal img {
   float: right;
	 margin-left: 20px;
	 margin-bottom: 10px;
	 order: 2px solid #C37322;
}

.horizontal {
  list-style-type:none;
	font-family: verdana;
}
.hnav {
  display:inline;
}
.nav {
  float: left;
  width: 87px;
  text-decoration: none;
  text-align: center;
	color: black;
  font-weight: bold;
	font-size: 14px;
  background:#DCDCDC;
  padding: 3px;
  border: 1px solid black;
	font-family: verdana;
}
.nav:hover{
  background: #C37322;
}

.links {
  text-decoration: none;
	color: #021F4D;
  font-weight: bold;
	font-size: 14px;
  background: transparent;
	font-family: verdana;
}

.links:hover{
  background-color: #C37322;
}

.links:visited{
  color: #021F4D;
}

.links2 {
  text-decoration: none;
	color: #00009F;
  font-weight: bold;
	font-size: 14px;
  background: transparent;
	font-family: verdana;
}

.links2:hover{
  background-color: #AFC1CD;
}

.links2:visited{
  color: #00009F;
}

div#days {
	 margin-top: 45px;
	 padding-top: 60px;
	 float: left;
   height: 165px;
	 width: 144px;
	 background: white url(images/clip.gif);
	 background-repeat:no-repeat;
}

div#events {
   width: 400px;
	 eight: 400px;
	 border: 1px solid black;
	 background: white url(images/back.gif);;
	 margin-left: 150px;
	 margin-top: 30px;
	 padding: 20px;
	 font-family: times new roman;
	 font-size:14px;
}

.navv {
 	 display: block;
	 width: 126px;
	 text-decoration: none;
	 text-align: center;
	 color: black;
   font-weight: bold;
	 font-size: 18px;
   background: transparent;
	 font-family: times new roman;
}

.navv:hover{
  color: white;
	background-color: #7D3600
}

.navv:visited {
  olor: black;
}

.horiz {
   margin-top: 10px;
	 margin-left: 8px;
	 list-style-type:none;
   line-height: 20px;
}

div#bcote
{
  
}

div#bcote img
{
   margin: 10px; 
   margin-top: 30px;
}

div#antler
{
  
}

div#antler img
{
   padding: 10px; 
   
}

div#tshirt
{
  
}

div#tshirt img
{
   margin: 10px; 
   margin-top: 30px;
}

div#hspeed
{
	text-align: left;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
  
}

div#hspeed img
{
   margin: 10px; 
   margin-top: 0px;
   margin-bottom: 0px;
}

div#contest h4
{
	font-family: Times New Roman;
	font-size: 18px;
	text-decoration:underline;
	color: #0FF;
}


body {
   text-align: center;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   ont-size: 75.01%;
   line-height: 1em;
	 background-color: #144371;
}

div#header  {
   background: #144371 url(images/masthead.gif) no-repeat; 
   height: 196px;
   width: 760px;
   argin-left: 50px;  
   argin-top: 30px;
   ext-indent: -999em;  /* this hides the text */
   ext-decoration:none; /* old firefox would have shown underline for the link, this explicitly hides it */
}
div#container
{
  margin-left: auto;
  margin-right: auto;
  width: 760px;
  eight: 800px;
	margin-bottom: 20px;
  text-align: left;
  background-color: white;
}

div#containerat
{
  margin-left: auto;
  margin-right: auto;
  width: 760px;
  eight: 800px;
	margin-bottom: 20px;
  text-align: left;
  background-color: #846C3E;
}

div#menu
{
  width: 760px;
  height: 20px;
}

div#content
{
  order: 1px solid #2273C3;
	margin-left: 80px;
  margin-right: 80px;
	margin-top: 20px;
	margin-bottom: 20px;
	
  width: 600px;
  eight: 800px;
  ackground-color: #EFF2FF;
	font-family: times new roman;
	font-size: 18px;
	font-style: normal;
	line-height: 14pt;
}

div#contentmus
{
  order: 1px solid #2273C3;
	margin-left: 10px;
  margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	
  width: 740px;
  eight: 800px;
  ackground-color: #EFF2FF;
	font-family: times new roman;
	font-size: 18px;
	font-style: normal;
	line-height: 14pt;
}

div#content2
{
  width: 670px;
	margin-left: 45px;
	margin-top: 20px;
	margin-bottom: 20px;
  eight: 800px;
  ackground-color: #EFF2FF;
	font-family: times new roman;
	font-size: 18px;
	font-style: normal;
	line-height: 16pt;
}

div#contentatt
{
  width: 720px;
	argin-left: 25px;
	argin-top: 20px;
	padding: 20px;
	margin-bottom: 20px;
  eight: 800px;
  background-color: #846C3E;
	font-family: times new roman;
	font-size: 18px;
	font-style: normal;
	color: white;
	line-height: 16pt;
}

div#contentatt h6
{
	font-family: verdana;
	font-size: 18px;
	color: #FFFF00;
	ine-height: 18px;
	margin-bottom: 5px;
	adding: 0px;
	ext-align: center;
	font-weight: bold;
}

div#contentatt h1 {
   font-family: verdana;
	 font-size: 24px;
	 font-weight: bold; 
	 color: white;
	 margin-bottom: 20px;
	 text-align: center;
}


div#content3
{
  order: 1px solid #2273C3;
	margin-left: 80px;
  margin-right: 80px;
	margin-top: 20px;
	margin-bottom: 20px;
	
  idth: 600px;
  eight: 800px;
  ackground-color: #EFF2FF;
	font-family: times new roman;
	font-size: 18px;
	font-style: normal;
	line-height: 14pt;
}

div#bob {
   text-align: right;
	 margin-right: 80px;
}

div#content4
{
  order: 1px solid #2273C3;
	margin-left: 80px;
  margin-right: 80px;
	margin-top: 20px;
	margin-bottom: 20px;
	
  idth: 600px;
  eight: 800px;
  ackground-color: #EFF2FF;
	font-family: times new roman;
	font-size: 18px;
	font-style: normal;
	line-height: 14pt;
}

.im1 {
 	 float: right;
	 rgin-left: 10px;
	 argin-top: 50px;
	 order: 2px solid #C37322;
   ext-align: center;
}

.im2 {
 	 float: left;
	 margin-right: 10px;
	 argin-top: 50px;
	 order: 2px solid #C37322;
   text-align: right;

}



div#content img {
   float: right;
	 margin-top: 20px;
	 margin-left: 10px;
	 margin-bottom: 10px;
	 border: 2px solid #C37322;
}

.images {
	 border: 20px solid #C37322; 
}



div#dates { 
   Background-color: #C7E5F0;
	 width: 450px;
	 border: 1px solid black;
	 padding: 10px;
	 margin-left: 75px;
	 font-family: Times new Roman;
	 font-size: 12px;
}

div#dates h7 { 
	 font-family: Times new Roman;
	 font-size: 12px;
}

div#dates h2 {
   font-family: verdana;
	 font-size: 18px;
	 font-weight: bold; 
	 color: #105B10;
	 margin-top: 10px;
	 text-align: center;
}

div#dates h4 {
   font-family: verdana;
	 font-size: 14px;
	 font-weight: bold; 
	 color: black;
	 argin-top: 10px;
	 text-align: center;
}

div#mapholder {
   float: left;
   width: 50%;
   height: 500px;
}

div#key {
   loat: right;
   width: 218px;
   height: 350px;
	 background: white url(images/key2.gif) no-repeat; 
   margin-left: 30px;
}

div#googlemap {
   float: right;
   border: 1px solid black;
	 width: 350px;
   height: 350px;
	 margin-right: 30px;
}

div#footer
{
  width: 100%;
  height: 20px;
  background-color: #144371;
}#containerat #contentatt div p {
	font-weight: bold;
	font-family: "times new roman";
}
#contentatt .bcote p {
	text-align: left;
}
#containerat #contentatt .antler p {
	font-family: "Times New Roman", Times, serif;
}
#containerat #contentatt .antler {
	font-family: "Times New Roman", Times, serif;
}
#containerat #contentatt #contest p {
	font-family: "Times New Roman", Times, serif;
}
#containerat #contentatt #contest {
	font-weight: bold;
}
#container div p {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
}
